Subject: Re: 18742987 - Broker AU - Post Malone - 08/05/2019 18:00 - contact SS
From: Elly Chan <[email-masked]>
To: Tetien Lan <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Himadri Sharma <[email-masked]>
Date: Tue, 22 Jan 2019 06:04:22 +0000

Hi David,

I have asked seller to send proof that Sec 20 = Door 1 within next 24 hours.

I will do final update tomorrow.

Best regards,

Elly Chan
CSAPAC Seller Support Team
Team Leader Tetien Lan

________________________________
From: Tetien Lan
Sent: Tuesday, January 22, 2019 9:26:36 AM
To: Brian Sexton; Elly Chan
Cc: Rosette Modiri; Himadri Sharma
Subject: Re: 18742987 - Broker AU - Post Malone - 08/05/2019 18:00 - contact SS

@Elly Chan<mailto:[email-masked]>

As advised earlier, I didn't see any proof from seller shows Sec 20 = Door 1 tickets.

But I can see seller contacted us proactively so I would say all good as long as seller can provide us the POP she claimed she got.

Thanks,

David

________________________________
From: Brian Sexton
Sent: Monday, January 21, 2019 6:13:58 PM
To: Tetien Lan
Cc: Rosette Modiri; Himadri Sharma
Subject: FW: 18742987 - Broker AU - Post Malone - 08/05/2019 18:00 - contact SS

Hi David,

Could someone please ask the Broker AU to provide proof of seating plan as requested?

Kind regards,

Brian

From: Rosette Modiri <[email-masked]>
Sent: Monday 21 January 2019 10:08
To: Brian Sexton <[email-masked]>
Cc: Himadri Sharma <[email-masked]>
Subject: 18742987 - Broker AU - Post Malone - 08/05/2019 18:00 - contact SS

Hi Brian,

The seller of this order previously informed that the door 1 as mentioned on the tickets is in section 20, as listed and he provided the proof of the ticket as requested however the proof was not enough, later the agent emailed Broker AU to provide proof of seating plan since 1 week 4 days ago. Actually the buyer is claiming about the wrong section received.

Can you please inform seller support to contact Broker AU in order to provide the proof of seating plan as requested.

Kind Regards,

Rosette

________________________________

From: "Himadri Sharma" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 20 January, 2019 14:34:02
Subject: 18742987 - Broker AU - Post Malone - 08/05/2019 18:00 - contact SS

Hi Rose,

The buyer here is complaining that he bought section 20 and received section G. The case note suggests that we need to ask the seller for proof which shows that section G is section 20 (which the seller claims). Can you please ask the seller to send proof so that i can reply to the buyer?

Regards,

Himadri